Resclone automatically downloads and updates resource and data packs specified in its config.
Packs are updated on startup whenever possible, meaning that very large packs will slow down your startup.

Example config:
```
[
  {
    "fetcher": "file",
    "source": "https://github.com/FaithfulTeam/Faithful/raw/releases/1.16.zip",
    "name": "Faithful"
  },
  {
    "fetcher": "github",
    "source": "seasnail8169/SnailPack",
    "name": "SnailPack"
  },
  {
    "fetcher": "github",
    "source": "spiralhalo/LumiLights/release",
    "name": "LumiLights",
    "forceDownload": true
  },
  {
    "fetcher": "github",
    "source": "spiralhalo/LumiPBRExt/tag/v0.7",
    "name": "LumiPBRExt"
  },
  {
    "fetcher": "github",
    "source": "FaithfulTeam/Faithful/branch/1.16",
    "name": "Faithful"
  },
  {
    "fetcher": "file",
    "source": "https://media.forgecdn.net/files/3031/178/BattyCoordinates_005.zip",
    "name": "Battys Coordinates"
  },
  {
    "fetcher": "curseforge",
    "source": "325017",
    "name": "Vanilla Additions",
    "forceEnable": true
  }
]
```